{% extends "main.html" %}
{% load cms_tags %}
{% load render_table from django_tables2 %}
{% load bootstrap3 %}
{% block title %}List of Collections{% endblock title %}

 {% block js %}
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
{% endblock js %}

    {% block content %}
<table>
    <form method="get">
    <label for="collection">Title</label>
    <select name="collection" id="collection">
        <option value="" selected>Please choose</option>
        {% for col in collections %}
         <option value="{{col.pk}}" >{{col.name}}</option>
        {% endfor %}
    </select>
        <label for="type_of_text">Type</label>
         <select name="type_of_text" id="type_of_text">
        {% for t in types %}
            <option value="{{t}}" selected>{{t}}</option>
             {% endfor %}
        </select>
         <label for="lang">Lang</label>
         <select name="lang" id="lang">
        {% for t in lang %}
            <option value="{{t}}" selected>{{t}}</option>
             {% endfor %}
        </select>
         <label for="threshold">Threshold</label><input name="threshold" id="threshold"/>
          <label for="format">Format</label>
         <select name="format" id="format">
        {% for t in formats %}
            <option value="{{t}}" selected>{{t}}</option>
             {% endfor %}
        </select>
         <label for="start">Start year (optional)</label>
        <input name="start" id="start"/>
          <label for="end">End year (optional)</label>
        <input name="end" id="end"/>
        <input type="submit"/>
    </form>
</table>
{% endblock content %}